Bug 495987 - tor init script too verbose
tor init script too verbose
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tor (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 16:37 EDT by Sebastian Krämer
Modified: 2009-07-03 15:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.2.0.35-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 17:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Krämer 2009-04-15 16:37:44 EDT
Description of problem:

The init script for tor doesn't suppress the output and thus doesn't behave like I would expect from an init script:

]# /etc/init.d/tor start
Starting /usr/bin/tor: Apr 15 22:32:30.293 [notice] Tor v0.2.0.33 (r18212). This is experimental software. Do not rely on it for strong anonymity. (Running on Linux x86_64)
Apr 15 22:32:30.322 [warn] Skipping obsolete configuration option 'Group'
Apr 15 22:32:30.324 [notice] Initialized libevent version 1.4.5-stable using method epoll. Good.
Apr 15 22:32:30.324 [notice] Opening Directory listener on 0.0.0.0:9030
Apr 15 22:32:30.325 [notice] Opening Socks listener on 127.0.0.1:9050
                                                           [  OK  ]


Version-Release number of selected component (if applicable):
f10
Comment 1 Fedora Update System 2009-06-26 15:24:59 EDT
tor-0.2.0.35-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tor-0.2.0.35-1.fc11
Comment 2 Fedora Update System 2009-06-26 15:29:55 EDT
tor-0.2.0.35-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tor-0.2.0.35-1.fc10
Comment 3 Fedora Update System 2009-06-30 17:20:46 EDT
tor-0.2.0.35-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7061
Comment 4 Fedora Update System 2009-06-30 17:25:10 EDT
tor-0.2.0.35-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-07-03 15:46:35 EDT
tor-0.2.0.35-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.